<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.698999404907</MDI>
      <MDI key="STATISTICS_MEAN">-6.8821000326592</MDI>
      <MDI key="STATISTICS_MINIMUM">-39.356998443604</MDI>
      <MDI key="STATISTICS_STDDEV">12.07425772367</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
